.form-general .form-line {   
    margin: 5px 0px;
    display: inline-block;
    width: 100%;    
}    
.form-general label {   
    display: block;
    font-weight: bold;
    margin: 3px 0px;    
}    
.form-general input {
    display: block;
    height: 25px;
    width: 95%;
    border-radius: 4px;
    border: 1px solid #e4e5e7;
    margin: 4px 0px;
    padding-left: 4px;
}     
.form-general input[type='file'] {
    display: block;
    height: 25px;
    width: 95%;
    border-radius: 4px;
    border: 0px solid;
    margin: 4px 0px;
    padding-left: 0px;
}     
.form-general textarea {
    display: block;
    height: 50px;
    width: 95%;
    border-radius: 4px;
    border: 1px solid #e4e5e7;
    margin: 4px 0px;
    padding: 4px;
}    
.form-general button[type="submit"] {
    display: block;
    height: 41px;
    border-radius: 6px;
    background: #4697d1;
    border: 1px solid #4697d1;
    /*
    background: #f05224;
    border: 1px solid #f05224;*/
    color: #fbfbfb;
    margin: 2px 0px;
    padding: 5px 29px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}    
.form-general button.default,
.form-general input[type="button"].default {
    display: block;
    height: 29px;
    width: auto;
    border-radius: 4px;
    background: #cdcdcd;
    border: 1px solid #cdcdcd;
    color: #2b2b2b;
    margin: 2px 0px;
    padding: 5px 10px;
    cursor: pointer;
}

/* Fadein */
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Message */
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}
.alert.alert-danger,
.alert.alert-danger .close {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1; 
}

.alert.alert-warning,
.alert.alert-warning .close {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;   
}

.alert.alert-help,
.alert.alert-help .close {
    background-color: #990000;    
    background-image: url('help_trans.png');
    color: #FFEDED;   
}

.alert.alert-success,
.alert.alert-success .close {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;   
}

.alert.alert-info,
.alert.alert-info .close {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1; 
}

.alert .close,
.alert .close:hover {
    float: right;
    text-decoration: none; 
}

/* Miniature Catégorie */
.cat_thumb {
    margin-bottom:20px;
    float:left;
    background-color:#fff;
    width:240px;
    height:202px;
    margin-right:2.5%;
    text-align:center;
    border: 1px solid #f7f7f7;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
    -webkit-border-top-left-radius: 7px; /* pour Chrome */
    -webkit-border-top-right-radius: 7px; /* pour Chrome */    
}
.cat_thumb img {
    width: 240px;
    height: 208px;
    border-radius: 5px 5px 0px 0px;
    opacity: 1;
    filter: alpha(opacity=100);  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;  
}
.cat_thumb_name {
    position:relative;
    margin-top:-26px;
    height:26px;
    color:#fff;
    font-size:14px; 
    font-weight: bold; 
}
.cat_thumb_name_background {
    margin-top: -40px;
    position: relative;
    height: 26px;
    padding-top: 10px;
    margin-bottom: 0px;
    background-color: rgb(54, 82, 102);
    opacity: 0.4;
    filter: alpha(opacity=40);  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
}
.cat_thumb:hover img {
    /*opacity: 0.7;
    filter: alpha(opacity=70);  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;*/
} 
.cat_thumb:hover .cat_thumb_name_background {
    opacity: 1;
    filter: alpha(opacity=100);  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

/* Wish List */
.wish > div:nth-child(1) {  
    border-radius: 5px 0 0 5px;
    float: left;
    width: 240px;
    background: #dcd9d8; 
}
.wish > div > img { 
    margin: auto;
    display: block;
    border-radius: 0px; 
}

.imgWidth {
    min-width: 100%;
    height: auto;
}

.imgPortrait {
    min-height: 100%; 
    width: auto;
}

/*** Menu de gauche ****************/